.auth-layout-wrap .auth-content {
    width: 1338px;
    /* width: 80rem; */
}

@media screen and (max-width:768px) {
    div#carousel {
        display: none;
    }

    .auth-layout-wrap .auth-content {
        width: 100% !important;
        padding: 15px;
        /* width: 80rem; */
    }

    div#auth-form.col-5 {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    div .row .title-auth {
        flex-wrap: nowrap !important;
    }

    .nav-button {

        padding: 3px 10px 9px 10px !important;
        justify-content: center;
        justify-items: center;
        margin-right: 1.5rem !important;
    }
}

@media screen and (max-width: 1280px) {
    .auth-layout-wrap .auth-content {
        width: 1200px;
        /* width: 80rem; */
    }
}

.auth-logo img {
    width: 70px !important;
    height: 70px;
}


.nav-button {
    display: flex !important;
    position: relative !important;
    border-radius: 10px !important;
    color: #fff !important;
    border: none !important;
    padding: 10px 25px 15px 31px;
    font-weight: 700 !important;
    z-index: 1 !important;
}



::after::before {
    box-sizing: border-box !important;
}





::after,
::before {
    box-sizing: border-box !important;
}

/* .btn-danger {
    position: relative !important;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .25) !important;
    border-radius: 10px !important;
    padding: 10px 62px !important;
    border-color: black !important;

    margin-right: 31px !important;
    color: #fff !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    width: 142px !important;
    margin-top: 0px !important;
} */

.card-modal {
    border-radius: 10px !important;
    box-shadow: 0 4px 20px 1px rgb(0 0 0 / 6%), 0 1px 4px rgb(0 0 0 / 8%) !important;
    border: 0 !important;
}



.card.o-hidden {
    /* height: 770px !important; */
    /* height: 50rem; */
}

.label-form {
    color: #543f7c !important;
    margin-left: 10px !important;
    font-weight: 700 !important;
    font-size: 16px !important;
}

img.w-100 {
    height: 790px !important;
    /* 50rem; */
}

b.title-auth {
    color: #543f7c !important;
}

img.ico {
    max-width: 10% !important;
}

div.sosmed {
    margin-top: -3px !important;
    padding-bottom: 3px !important;
}

img.logo-iga {
    margin-left: 40px !important;
    width: 80px !important;
    height: 80px !important;
}

p.follow {
    font-size: 14px !important;
    font-weight: 400 !important;
    margin-top: 26px !important;
}

label.lupa-password {
    font-size: 9pt !important;
    text-decoration: underline !important;
}

/* form.form-auth {
    width: 380px !important;
    margin-top: -17px !important;
} */

h3.banner {
    color: #fff !important;
}

.modal-header {
    justify-content: center !important;
}

::after,
::before {
    box-sizing: border-box;
}